## netcfg 1.27ubuntu2

=== debian/changelog ===
netcfg (1.27ubuntu2) edgy; urgency=low

  * Bring .po files back into sync with reality.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Jun 2006 14:09:09 +0100

netcfg (1.27ubuntu1) edgy; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from debian unstable.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 29 Jun 2006 22:56:02 +0100

netcfg (1.27) unstable; urgency=low

  * Remove the now useless mapping clause from the interfaces file.
    Closes: #367264

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 19:21:13 -0400

netcfg (1.26) unstable; urgency=low

  [ Christian Perrier ]
  * Take advantage of the new po-debconf commenting capabilities
    and adapt translators comment to it
  * Split _Choices to __choices in templates

  [ Bastian Blank ]
  * Ignore sit devices.

  [ Colin Watson ]
  * Make sure empty ESSIDs don't get written to /etc/network/interfaces;
    this causes ifup to fail to bring up lo due to the syntax error.
  * Turn off cancel button on DHCP progress bar once DHCP succeeds (closes:
    https://launchpad.net/bugs/47733).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:08:32 -0400

netcfg (1.25) unstable; urgency=low

  * Remove temporary workaround for #322723 introduced in 1.13; problem can no
    longer be reproduced.
  * Hack in debian/rules to correct libiw dependency is no longer needed.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Dzongkha (dz.po) by Sonam Rinchen
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by Leang Chumsoben
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Cuhalev

 -- Frans Pop <fjp@debian.org>  Fri, 14 Apr 2006 02:17:42 +0200

netcfg (1.24) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add armeb to the Architecture field.

  [ Joey Hess ]
  * Change class identifier of the dhcp client from "NetcfgDHClient" to just
    "d-i", which is a bit easier to remeber and type.
  * Rebuild with current libd-i to fix udeb deps.

  [ Updated translations ]
  * Bengali (bn.po) by Baishampayan Ghose
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by Hok Kakada
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 15:28:29 -0500
