## netcfg 1.32ubuntu4

=== debian/changelog ===
netcfg (1.32ubuntu4) feisty; urgency=low

  * Revert change in 1.32ubuntu3.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 03 Apr 2007 14:53:54 +0200

netcfg (1.32ubuntu3) feisty; urgency=low

  * Add comments in interfaces files on how to enable IPv6 autoconfiguration.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Sat, 31 Mar 2007 07:16:34 +0200

netcfg (1.32ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:26:31 +0000

netcfg (1.32ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Write an /etc/iftab entry for each network interface.
    - Set default hostname to 'ubuntu'.
    - Fix up some backup cases to behave more usefully.
    - Drop priority of netcfg/get_domain to medium.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
    - Give up gracefully if netcfg/wireless_essid was preseeded but
      association failed.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Dec 2006 16:31:58 +0000

netcfg (1.32) unstable; urgency=low

  [ Colin Watson ]
  * Fix missing iface subst into netcfg/wireless_essid_again.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Rêzan Tovjîn
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Thu, 30 Nov 2006 15:36:07 +0100

netcfg (1.31ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Write an /etc/iftab entry for each network interface.
    - Set default hostname to 'ubuntu'.
    - Fix up some backup cases to behave more usefully.
    - Drop priority of netcfg/get_domain to medium.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
    - Give up gracefully if netcfg/wireless_essid was preseeded but
      association failed.
    - Fix missing iface subst into netcfg/wireless_essid_again.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Nov 2006 10:39:24 +0000

netcfg (1.31) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hindi (hi.po) by Nishant Sharma
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:20:07 +0200

netcfg (1.30) unstable; urgency=low

  [ Frans Pop ]
  * Improve wording of wireless network type template.

  [ Colin Watson ]
  * Avoid infinite loop on wireless configuration if no access points are
    available, by introducing a slightly different question the second time
    round the loop; entering an empty ESSID there breaks out of wireless
    configuration.

  [ Philip Hands ]
  * free(old_selection) wasn't being called in netcfg_get_interface if only
    one interface was found.
  * Fix random C coding styles (except for ethtool-lite.c, which is internally
    consistent, even if not consistent with the rest of the package).

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 02:43:28 +0200

netcfg (1.29) unstable; urgency=low

  [ Christian Perrier ]
  * Unmark ${wifireconf} as translatable in templates

  [ Frans Pop ]
  * Set up the loopback interface with address 127.0.0.1/8.
  * Also set up the loopback interface when doing static configuration.

