## netcfg 1.39ubuntu4

=== debian/changelog ===
netcfg (1.39ubuntu4) gutsy; urgency=low

  * Add missing line-continuation backslash to finish-install script.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 22 Sep 2007 12:13:02 +0100

netcfg (1.39ubuntu3) gutsy; urgency=low

  * Call /usr/lib/network-manager/ifblacklist_migrate.sh from finish-install
    if present, so that 'auto dhcp' interfaces are disabled if
    network-manager is in use (LP: #139403).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Sep 2007 12:38:08 +0100

netcfg (1.39ubuntu2) gutsy; urgency=low

  * Revert change to copy udev's persistent-net rules to the target system;
    udev-udeb 113-0ubuntu6 does this now.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jul 2007 13:50:18 +0100

netcfg (1.39ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Set default hostname to 'ubuntu'.
    - Drop priority of netcfg/get_domain to medium.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
    - Bump libiw-dev build-dependency to ensure building against libiw29.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jul 2007 16:32:45 +0100

netcfg (1.39) unstable; urgency=low

  * Switch to dhcp3 as the default DHCP client in the installer.

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Fri, 13 Jul 2007 00:54:52 +0200

netcfg (1.38) unstable; urgency=low

  [ Colin Watson ]
  * Copy udev's persistent-net rules to the target system if possible
    (closes: #259747).

  [ Christian Perrier ]
  * Consistent writing in templates: use "has been aborted" instead
    of "will be aborted"

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Japanese (ja.po) by Kenshi Muto
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:31:33 +0200

netcfg (1.37ubuntu2) gutsy; urgency=low

  * Remove /etc/iftab generation code; copy
    /etc/udev/rules.d/70-persistent-net.rules to /target instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 17 Jun 2007 11:16:12 +0100

netcfg (1.37ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Write an /etc/iftab entry for each network interface.
    - Set default hostname to 'ubuntu'.
    - Drop priority of netcfg/get_domain to medium.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
  * Bump libiw-dev build-dependency to ensure building against libiw29.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Apr 2007 15:24:40 +0100

netcfg (1.37) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Fix backup from netcfg/no_interfaces to behave more usefully.
    - Give up gracefully if netcfg/wireless_essid was preseeded but
      association failed.

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:33:56 -0400
