=== debian/changelog ===
netcfg (1.40ubuntu5) hardy; urgency=low

  * Support preseeding netcfg/network-manager to false to suppress
    adjustment of /etc/network/interfaces for network-manager (thanks,
    Andrew Pollock).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Apr 2008 00:06:06 +0100

netcfg (1.40ubuntu4) hardy; urgency=low

  * Backport from trunk:
    - RFC 2181 clarifies that host names may be as short as one octet, so
      allow that (LP: #193054).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Feb 2008 11:19:22 +0000

netcfg (1.40ubuntu3) hardy; urgency=low

  * Add an /etc/network/interfaces stanza for lo even if the netcfg menu
    item wasn't run (LP: #9532).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Dec 2007 15:55:33 +0000

netcfg (1.40ubuntu2) hardy; urgency=low

  * Change priority of netcfg/get_domain to high for static network
    configurations.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 12 Dec 2007 23:56:25 +0100

netcfg (1.40ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Set default hostname to 'ubuntu'.
    - Drop priority of netcfg/get_domain to medium.
    - Bump libiw-dev build-dependency to ensure building against libiw29.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
    - Call /usr/lib/network-manager/ifblacklist_migrate.sh from
      finish-install if present, so that 'auto dhcp' interfaces are disabled
      if network-manager is in use.
  * debian/control: Add XS-Vcs-Bzr for the Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Nov 2007 13:48:46 -0500

netcfg (1.40) unstable; urgency=low

  [ Frans Pop ]
  * Remove alternative dependencies for DHCP clients (not supported by udpkg).

  [ Colin Watson ]
  * Revert change to copy udev's persistent-net rules to the target system,
    as udev-udeb already does this. Closes: #433936.

  [ Joey Hess ]
  * Stop mentioning FireWire in generic description for ethX devices, to avoid
    confusing users. ;-)
    I think this is ok to drop as since hw-detect 1.47, devnames should have
    descriptions for firewire devices. When #405421 was filed,
    sysfs-update-devnames had not been fixed to look in
    /sys/class/net/<foo>/device/bus and so firewire interfaces lacked special
    descriptions.

  [ dann frazier ]
  * Remove unused extern declaration for netcfg_get_dhcp() function in
    netcfg.h. This function was removed in r15113.
  * Request ntp-servers option from dhcp server and store in
    netcfg/dhcp_ntp_servers for later processing by clock-setup.
    See #447071
  * Use POSIX-compliant 'printf' instead of 'echo -n' in dhclient-script

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Nabin Gautam
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Oct 2007 13:34:15 -0400
