=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: David Kimdon <dwhedon@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Joshua Kwan <joshk@triplehelix.org>, Thomas Hood <jdthood@yahoo.co.uk>, Frans Pop <fjp@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 28+29pre7-1)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/netcfg
+XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/netcfg
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/netcfg/ubuntu
 
 Package: netcfg
 XC-Package-Type: udeb
 Architecture: i386 sparc alpha m68k arm armel armeb powerpc mips mipsel hppa ia64 amd64 ppc64
-Depends: ${shlibs:Depends}, ${misc:Depends}, dhcp3-client-udeb | dhcp-client-udeb | pump-udeb, ethernet-card-detection
+Depends: ${shlibs:Depends}, ${misc:Depends}, dhcp3-client-udeb, ethernet-card-detection
 Provides: configured-network
 XB-Installer-Menu-Item: 1800
 Description: Configure the network
