## netcfg 1.44ubuntu4

=== debian/changelog ===
netcfg (1.44ubuntu4) intrepid; urgency=low

  [ Alain Knaff ]
  * If we detect that the user entered a fully-qualified domain name as the
    hostname, then remove the domain part from the hostname as well as
    copying it to netcfg/get_domain (LP: #11019).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Oct 2008 20:46:52 +0100

netcfg (1.44ubuntu3) intrepid; urgency=low

  * Bump the DHCP timeout to 30 seconds (slightly reluctantly - I still
    advise that people use netcfg/dhcp_timeout to adjust the timeout where
    necessary and possible; LP: #267656).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Sep 2008 12:13:51 +0100

netcfg (1.44ubuntu2) intrepid; urgency=low

  * Build for lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Aug 2008 15:59:17 +0100

netcfg (1.44ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Set default hostname to 'ubuntu'.
    - Drop priority of netcfg/get_domain to medium for non-static
      configurations.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
    - Call /usr/lib/network-manager/ifblacklist_migrate.sh from
      finish-install if present, so that 'auto dhcp' interfaces are disabled
      if network-manager is in use. May be preseeded away with
      netcfg/network-manager.
    - Add an /etc/network/interfaces stanza for lo even if the netcfg menu
      item wasn't run.
  * Drop libiw-dev build-dependency change; it's no longer a practical
    problem.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 17 May 2008 18:06:18 +0200

netcfg (1.44) unstable; urgency=low

  [ Frans Pop ]
  * killall.sh: use pidof instead of parsing the output of ps to determine
    pids of dhcp clients as the regexp used could result in false positives.
    See #476524 for background.

  [ Jérémy Bobbio ]
  * Define IPv6 ::1 address as "localhost".  (Closes: #477700)
    Thanks to Marco d'Itri for the patch.

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:25:15 -0300

netcfg (1.43) unstable; urgency=low

  [ Colin Watson ]
  * RFC 2181 clarifies that host names may be as short as one octet, so
    allow that (LP: #193054).

  [ Frans Pop ]
  * Remove incorrect space before ellipses.
  * Remove David Kimdon, Joshua Kwan, Matt Kraai, Tollef Fog Heen and
    Thomas Hood as Uploaders with many thanks for their past contributions.

  [ Jérémy Bobbio ]
  * Skip raw IEEE 802.11 network devices when looking up available interfaces.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Korean (ko.po) by Changwoo Ryu
  * Marathi (mr.po)
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Wed, 09 Apr 2008 17:30:33 +0200

netcfg (1.42) unstable; urgency=low

  [ Frans Pop ]
  * No longer include the dhclient-script as it is now provided by the
    dhcp3-client-udeb (>= 3.1.0-2).

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Latvian (lv.po) by Viesturs Zarins
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shyam Krishna Bal
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:17:34 -0200

netcfg (1.41) unstable; urgency=low

  * No longer copy the dhclient.conf script to the target system. The reason
    this was originally done looks to be obsolete and we should not overwrite
    conffiles from other packages.
  * Don't link against libm; according to dpkg-shlibdeps it's not used.
  * Don't ignore errors in clean target.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Mon, 14 Jan 2008 02:58:40 +0100
