=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
 
@@ -26,20 +26,17 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs -A usr/lib/base-installer.d usr/lib/finish-install.d etc/network bin
+	dh_installdirs -A usr/lib/base-installer.d etc/network bin
 	# Install files that are the same in all packages
 	$(foreach PACKAGE, $(PACKAGES), \
 		install -m 755 $(PACKAGE) debian/$(PACKAGE)/bin/netcfg; \
 		install -m 755 base-installer debian/$(PACKAGE)/usr/lib/base-installer.d/40netcfg; \
-		install -m 755 finish-install debian/$(PACKAGE)/usr/lib/finish-install.d/55netcfg; \
 		ln -sf netcfg debian/$(PACKAGE)/bin/ptom; )
 	# Install files that are in all DHCP packages
 	$(foreach PACKAGE, $(DHCP_PACKAGES), \
 		mkdir -p debian/$(PACKAGE)/etc/dhcp debian/$(PACKAGE)/etc/dhcp3; \
 		mkdir -p debian/$(PACKAGE)/var/dhcp ; \
-		install -m 755 killall.sh debian/$(PACKAGE)/bin/killall.sh; \
-		install -m 755 dhclient-script debian/$(PACKAGE)/etc/dhcp3/dhclient-script; \
-		install -m 755 dhclient-script debian/$(PACKAGE)/etc/dhclient-script; )
+		install -m 755 killall.sh debian/$(PACKAGE)/bin/killall.sh)
 
 
 # Build architecture-independent files here.
